﻿
.aside .links{margin-bottom:30px;}

.aside .links ul{margin-top:10px;}

.aside .links li{position:relative; margin-bottom:10px; margin-left:15px; border-bottom:1px dotted #ccc; padding-bottom:5px;}

.aside .links li:before{content:"\f105"; font-family:FontAwesome; position:absolute; left:-15px;}

.footer .links{display:table; margin:10px auto 20px;}

.footer .links a{padding:0 5px;}

    .position-navbar a {
        font-size: 12px;
    }


    .position-navbar {
        padding: 0 50px;
    }


.position-navbar a:hover {
    color: #ca9969;
}
.h2{font-family:"TT-DemiBold";margin-top:0}
.h2--white{color:#fff}
.h2--large{font-size:34px}
.js .quiz__intro .h5,.js .quiz__intro .h2{opacity:0}
.js .interior-copy .h1,.js .interior-copy .h2,.js .interior-copy p{opacity:0}
.reset-list{position:relative;z-index:5;margin-top:30px;height:700px;max-height:30px;overflow:hidden;color:white;transition:all 0.75s ease-in-out}
.reset-list.active{max-height:700px;margin-top:0px}
.reset-list h3{font-family:'Avenir-Black';cursor:pointer;position:relative}
.reset-list .sign{width:20px;height:20px;position:absolute;margin-left:5px;top:3px}
.navigation-list-mobile .block-film .reset-list{background-color:transparent;max-height:none;height:auto;margin-top:20px}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
#nav-close{height:100%;width:90px;margin-left:-8px;margin-right:8px;z-index:15;position:absolute;top:0;cursor:pointer;outline:none;display:none}


.popup__callback__modal-close-button {
	right:-22px;
	top:-20px;
}

.loginbt{ line-height:16px; height:64px; color:#f2f2f2; word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 3;overflow: hidden; magin-bottom:10px; }


.title-35 {
  font-size: 35px;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.29;
  letter-spacing: -1.6px;
}

	
	.loop-entry-thumbnail {
		margin-bottom: 20px;
	}


.loop-entry-thumbnail img {
	border-radius: 8px;
	box-shadow: 0px 1px 1px rgba(153,153,153,0.6);
}


.loop-entry-thumbnail img:hover {
	opacity: 0.8;
	box-shadow: 0px 3px 3px rgba(153,153,153,0.6);
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


  #ziele_teaser__wrapper {
    background-color: transparent;
    transition: all .6s;
  }

  .sticky#ziele_teaser__wrapper  {
    position: fixed;
    top: 60px;
    left: 0;
    background: #fff;
    z-index: 10;
    width: 100%;
  }


.static p, .static h3 {
  margin-bottom: 20px;
}
#block-1{min-height:90px}
#whitewrap #block-1 *{text-align:center}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}

.site-branding {
    flex: 1;
}

	.site-branding img {
		max-width: 100px;
		padding-left: 10px;
	}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}

.td-weather-city {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
  margin-bottom: 7px;
}

.td_block_weather .td-column-2 .td-weather-city,
.td_block_weather .td-column-3 .td-weather-city {
  position: absolute;
  top: 0;
  
}

.td-weather-top-widget .td-weather-header .td-weather-city {
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  
}


ul.pis-ul {
	margin-bottom: 30px;
	padding-left: 0;
}

ul.pis-ul li {
	list-style-type: none;
}
